repository problem

BudgetDedicated

Joined
Jun 12, 2007
Messages
2
Likes
0
Points
0
#1
rpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY*
Thanks, that did the trick. Seems much better than skipping GPG checks all together.

I've had a little fight with the Trixbox repositories that didn't allow me to update it. It almost seemed that I was going to have the same problem with Elastix, but then after another "yum update" everything went flawlessly.

I had the following output when I did "yum update":
Code:
(20/45): autofs-5.0.1-0.r 100% |=========================| 760 kB    00:00
ftp://ftp.quicknet.nl/pub/Linux/www.centos.org/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno -1] Package does not match intended download
Trying other mirror.
http://ftp.hosteurope.de/mirror/centos.org/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://ftp.nluug.nl/ftp/pub/os/Linux/distr/CentOS/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://centos.intergenia.de/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://mirror.fysik.dtu.dk/linux/centos/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://mirror.atrpms.net/centos/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://ftp.halifax.rwth-aachen.de/centos/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://wftp.tu-chemnitz.de/pub/linux/centos/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://archive.cs.uu.nl/mirror/Linux/centos/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
http://centos.zanker.org/centos/5.0/updates/i386/RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm: [Errno 9] Requested Range Not Satisfiable
Trying other mirror.
(21/45): elastix-0.8-3.no 100% |=========================| 3.2 MB    00:09
[...]
1.8 MB    00:00
(45/45): libgomp-4.1.1-52 100% |=========================|  69 kB    00:00


Error Downloading Packages:
  autofs - 1:5.0.1-0.rc2.43.0.2.i386: failure: RPMS/autofs-5.0.1-0.rc2.43.0.2.i386.rpm from update: [Errno 256] No more mirrors to try.
Soon to come: Elastix VPS servers!

Regards,

Erik de Bruijn
BudgetDedicated
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,898
Messages
130,879
Members
17,560
Latest member
manuelc
Top